import React from 'react';
import ReactDOM from 'react-dom';
import { Icon, Tabs } from 'antd';
import '../../css/base.less';
import '../../css/sign.less';

import LoginTop from '../component/login/loginTop.jsx';
import Content from '../component/sign/content.jsx';
import LoginFooter from '../component/login/loginFooter.jsx';

const TabPane = Tabs.TabPane;

ReactDOM.render(
    <div className="wrap">
        <LoginTop />
        <Content />
        <LoginFooter />
    </div>,
    document.getElementById('root')
)